{GTB} NQ 1.2.3
Poll

Do you prefer 8 bots or 12 bots?

57% 57% [ 20 ]
20% 20% [ 7 ]
23% 23% [ 8 ]

Total Votes : 35

Gallery


Latest topics
» Good ol' days
Tue Mar 07, 2017 10:18 am by {GTB} Granny

» Just for fun
Sat Jul 25, 2015 7:26 pm by {GTB} Bloodyfin

» {GTB} FailWizArd
Fri Aug 02, 2013 4:19 pm by {GTB} Granny

» Hackusation!!!
Fri Aug 02, 2013 4:17 pm by {GTB} Granny

» Whats your internet speed
Thu May 02, 2013 12:07 pm by rathi91

» crimbo
Wed Dec 12, 2012 6:12 pm by {GTB} buntski

» O my terribly god,
Wed Aug 01, 2012 9:22 am by {GTB} Nodrog

» Power out - Official Goodbye :]
Fri Jul 13, 2012 11:47 am by {GTB} birra

» The end is nigh!
Fri Jul 13, 2012 11:45 am by {GTB} birra

Search
 
 

Display results as :
 


Rechercher Advanced Search


Problem with ET ver 2.60

View previous topic View next topic Go down

Problem with ET ver 2.60

Post  Guest on Sat Nov 22, 2008 11:23 pm

When I instal patch 2.60 and click Play Online My inetrnet is shoting Down any 1 know why ??? I updating PB and reinstall game many times..... now i cant play only in standart version ;/ I want play on your serv but i canoot Sad


Last edited by {GTB} Tsubaki on Tue Nov 25, 2008 7:49 am; edited 1 time in total

Guest
Guest


Back to top Go down

Re: Problem with ET ver 2.60

Post  {GTB} URmS on Sun Nov 23, 2008 12:20 pm

Tsubaki wrote:...and click Play Online...

why don't you type '/connect 217.163.31.180:27960' to the console? Surprised

_________________
avatar
{GTB} URmS

Number of posts : 1506
Age : 26
Location : Saku, Estonia
Registration date : 2008-07-12

Back to top Go down

Re: Problem with ET ver 2.60

Post  {GTB} F!ghter on Sun Nov 23, 2008 2:16 pm

few months ago i downloaded 2.60 and i had the same problem. i downloaded from other website and this work
avatar
{GTB} F!ghter

Number of posts : 288
Age : 21
Location : Poland, Dabrowa Gornicza
Registration date : 2008-11-14

http://www.hobbysta.pl

Back to top Go down

Re: Problem with ET ver 2.60

Post  {GTB} Pr3dAtOr on Sun Nov 23, 2008 3:17 pm

{GTB} F!ghter wrote:few months ago i downloaded 2.60 and i had the same problem. i downloaded from other website and this work

i downloaded 2.60 and 2.60b on www.wolfenstein.nl and worked immediatly but i dont think that you guys can read the dutch language

_________________
avatar
{GTB} Pr3dAtOr

Number of posts : 1211
Age : 25
Location : The Netherlands
Registration date : 2008-07-11

Back to top Go down

Re: Problem with ET ver 2.60

Post  Guest on Sun Nov 23, 2008 9:09 pm

Thx all for Help Smile

Guest
Guest


Back to top Go down

Re: Problem with ET ver 2.60

Post  Guest on Sun Nov 30, 2008 11:02 am

if you havent fixed it yet, i coudl send you the setups i used, which work perfectly Wink

Guest
Guest


Back to top Go down

Re: Problem with ET ver 2.60

Post  Sponsored content


Sponsored content


Back to top Go down

View previous topic View next topic Back to top

- Similar topics

 
Permissions in this forum:
You cannot reply to topics in this forum